﻿.about {background: url(/uploads/36001/banner/202503310145360f6bd.jpg) #000000 no-repeat center center;}
.ind-item {width: 50%;}
.ind-item ul{color: #fff;position: relative;z-index: 999;}
.ind-item img{opacity: 1;}
.about:before{background-color: transparent;opacity: 1;}
.about-text{color:#000;}
.himg{margin-top:2%;}
.himg .list{display: flex;justify-content: space-between;flex-wrap: wrap;}
.himg .list .item{width:24%;}
.himg .list .item img{width:100%;}
.himg .common-wrapper>img{width:100%;margin-top:2%;}
@media(max-width:768px){.himg .list .item{width:100%;margin-bottom:15px;}}
.about-wrapper{padding:0}
.about .btn-wrapper{margin:6% 0 2% 0;}

.abvideo {display: flex;flex-wrap: wrap;justify-content: space-between;color: #fff;padding: 20px 0;}
.abvideo > div {width: 50%;}
.abvideo lite-youtube {width: 100%;height: 100%;}
.abvideo .abvideo-r {padding: 50px;background: var(--color);}
.abvideo .common-title {color: #fff;line-height: 1.2;margin-bottom:20px}
.abvideo .btn a {display: inline-block;padding: 10px 20px;color: #fff;margin-top: 20px;border: 1px #fff solid;border-radius:40px}
.abvideo .numlist {margin-top: 20px;display: flex;}
.abvideo .numlist .item {margin-right: 15px;}
.abvideo .numlist .num {font-size: var(--fontsize24);}
@media (max-width: 1024px) {.abvideo > div {width: 100%;}}